
.multi-condition-form[data-v-86be3046] {
  max-width: 100%;
  margin: 20px auto;
  padding: 10px;
  border-radius: 8px;
  font-family: Arial, sans-serif;
}
.condition-row[data-v-86be3046] {
  border: 1px dashed #ddd;
  padding: 20px;
  margin-bottom: 15px;
  border-radius: 15px;
}
.sub-condition-row[data-v-86be3046] {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 10px;
}
.field-select[data-v-86be3046],
.operator-select[data-v-86be3046],
.value-input[data-v-86be3046],
.logic-select[data-v-86be3046],
.result-input[data-v-86be3046],
.remove-btn[data-v-86be3046],
.add-btn[data-v-86be3046],
.evaluate-btn[data-v-86be3046] {
  padding: 5px;
  font-size: 14px;
}
.result[data-v-86be3046] {
  margin-top: 20px;
  font-weight: bold;
  color: #007b00;
}
